<mat-card>
  <mat-card-title>Excluir Usuário</mat-card-title>
  <form *ngIf="usuario">
    <mat-form-field>
      <input matInput placeholder="nome"
        [value]="usuario.nome" name="nome" disabled>
    </mat-form-field>
    <mat-form-field>
      <input matInput placeholder="cpf"
       [value]="usuario.cpf" name="cpf" disabled>
    </mat-form-field>
    <mat-form-field>
      <input matInput placeholder="email"
        [value]="usuario.email" name="email" disabled>
    </mat-form-field>
    <mat-form-field>
      <input matInput placeholder="whatsapp"
        [value]="usuario.whatsapp" name="whatsapp" disabled>
    </mat-form-field>
  </form>
  <button mat-raised-button
    (click)="deletaUsuario()"
    color="warn" >
    Excluir
  </button>

  <button mat-raised-button
      (click)="cancelar()"
      color="secondary" >
    Cancelar
  </button>
</mat-card>



